html {
	overflow-y: scroll;
}
html, body {
	font: 13px Arial, Helvetica, sans-serif;
	background: #292929 url(/stratacleancomau/images/background_body.gif);
	text-align: center;
}
body.noscript #noscript {
	display: none;
}
#noscript {
	background: #FFEFC9;
	border: 1px solid #FFD15D;
}
h1 {
	font: 24px "Arial Black", Gadget, sans-serif;
	font-weight: 700;
}
h1 a {
	color: #E2E2C1;
	text-decoration: none;
}
h2 {
	font-size: 15px;
	font-weight: 700;
	color: #B7B78C;
	margin-top: 50px;
}
h3 {
	font-size: 13px;
	font-weight: 700;
	margin-top: 10px;
}
h4 {
	font-size: 13px;
	text-align: center;
	margin-top: 10px;
}
p {
	margin: 10px 0;
}
a {
	color: #000;
}
a:hover {
	text-decoration: none;
}
#container {
	margin: 10px auto;
	width: 980px;
}
#header {
	background: #595959 url(/stratacleancomau/images/logo.gif) no-repeat;
	padding: 10px 0;
}
#centre {
	background: #E2E2C1;
	text-align: left;
	padding: 10px 20px;
}
#centre p:first-child {
	margin: 0;
}
#centre img {
	margin-left: 20px;
}
#contentLeft {
	float: left;
	width: 500px;
}
#contentLeft p {
	margin: 0;
}
#contentRight {
	float: right;
	width: 400px;
}
#map {
	float: left;
	height: 300px;
	width: 300px;
}
#location {
	background: #CCC;
	margin-left: 20px;
	float: left;
	width: 300px;
}
form {
	padding: 0 10px;
}
input {
	font: 13px Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
#q {
	width: 274px;
}
.ui-autocomplete {
	text-align: left;
	max-height: 200px;
	overflow-x: hidden;
	overflow-y: auto;
}
.ui-autocomplete-loading {
	background: #FFF url(/shared/images/ui-anim_basic_16x16.gif) right no-repeat;
}
.ui-widget, .ui-widget button {
	font: 13px Arial, Helvetica, sans-serif;
}
#footer {
	background: #E2E2C1;
}
#footer p {
	margin: 0;
}
#sitemap {
	font-size: 12px;
	background: #595959;
	text-align: left;
	padding: 0 20px;
}
#sitemap div {
	float: left;
	width: 188px;
}
#sitemap a {
	color: #E2E2C1;
	text-decoration: none;
}
ul {
	margin: 10px 0 10px 20px;
	list-style: url(/shared/images/bullet_gold.png);
}
#copyright {
	padding: 10px 0;
}
.small {
	font-size: 11px;
}
/* START TOOLTIP */
.ui-tooltip, .arrow:after {
	background: black;
	border: 2px solid white;
}
.ui-tooltip {
	padding: 10px 20px;
	color: white;
	border-radius: 20px;
	font: 12px Helvetica, sans-serif;
	box-shadow: 0 0 7px black;
}
.arrow {
	width: 70px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	margin-left: -35px;
	bottom: -16px;
}
.arrow.top {
	top: -16px;
	bottom: auto;
}
.arrow.left {
	left: 20%;
}
.arrow:after {
	content: "";
	position: absolute;
	left: 20px;
	top: -20px;
	width: 25px;
	height: 25px;
	box-shadow: 6px 5px 9px -9px black;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	tranform: rotate(45deg);
}
.arrow.top:after {
	bottom: -20px;
	top: auto;
}
/* END TOOLTIP */